## pcre2-ocaml 0.0.0~git20230408

=== debian/changelog ===
pcre2-ocaml (0.0.0~git20230408-1) unstable; urgency=medium

  * Initial release (Closes: #1049405)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 15 Aug 2023 12:29:22 +0200
