=== debian/control ===
Source: pcre2-ocaml
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libpcre2-dev,
 ocaml,
 ocaml-dune,
 libdune-ocaml-dev,
 dh-ocaml (>= 1.2)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/ocaml-team/pcre2-ocaml.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/pcre2-ocaml

Package: libpcre2-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for PCRE2 (runtime)
 This OCaml-library interfaces the PCRE2 (Perl-compatibility
 regular expressions) C library. it can be used for matching
 regular expressions which are written in Perl style.
 .
 Compared with the OCaml standard library "Str" module, this
 library:
  * uses Perl style rather than Emacs one
  * is reentrant and thus thread safe
  * is faster (when compiled to native code is even faster than
    Perl regular expressions)
  * returns data on which you can safely use destructive updates
  * gives more "programming comfort" through a better API
 .
 This package contains only the shared runtime stub libraries.

Package: libpcre2-ocaml-dev
Architecture: any
Depends:
 libpcre2-dev,
 ocaml-findlib,
 ${ocaml:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for PCRE2 (Perl Compatible Regular Expression)
 This OCaml-library interfaces the PCRE2 (Perl-compatibility
 regular expressions) C library. it can be used for matching
 regular expressions which are written in Perl style.
 .
 Compared with the OCaml standard library "Str" module, this
 library:
  * uses Perl style rather than Emacs one
  * is reentrant and thus thread safe
  * is faster (when compiled to native code is even faster than
    Perl regular expressions)
  * returns data on which you can safely use destructive updates
  * gives more "programming comfort" through a better API
 .
 This package contains all the development stuff you need to use
 OCaml PCRE2 in your programs.
