## pcre2-ocaml 7.5.1

=== debian/changelog ===
pcre2-ocaml (7.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sat, 02 Sep 2023 19:33:59 +0200
