=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  dh-ocaml (>= 1.2)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
+Homepage: https://github.com/camlp5/pcre2-ocaml
 Vcs-Git: https://salsa.debian.org/ocaml-team/pcre2-ocaml.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/pcre2-ocaml
