## pcre2-ocaml 7.5.2

=== debian/changelog ===
pcre2-ocaml (7.5.2-1build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Nov 2023 23:10:13 +0100

pcre2-ocaml (7.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Fri, 08 Sep 2023 05:35:48 +0200
