=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  ocaml,
  ocaml-dune,
  libdune-ocaml-dev,
+ libounit-ocaml-dev <!nocheck>,
  dh-ocaml (>= 1.2)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
