=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/camlp5/pcre2-ocaml/releases?per_page=50 \
https://github.com/camlp5/pcre2-ocaml/releases/download/[^/]+/pcre2-@ANY_VERSION@.tbz
