## pcre2-ocaml 8.0.2

=== debian/changelog ===
pcre2-ocaml (8.0.2-1) unstable; urgency=medium

  * New upstream release
  * Update debian/watch
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Mon, 30 Dec 2024 17:41:43 +0100
