## pcre2-ocaml 8.0.3

=== debian/changelog ===
pcre2-ocaml (8.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Wed, 26 Feb 2025 08:12:50 +0100
