=== debian/watch ===
version=4
https://github.com/camlp5/pcre2-ocaml/tags .*/@ANY_VERSION@\.tar\.gz
