=== debian/changelog ===
pcre2-ocaml (8.0.4-1build1) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Dec 2025 09:59:23 +0100

pcre2-ocaml (8.0.4-1) unstable; urgency=medium

  * New upstream release
  * Bump debian/watch version to 5
  * Bump Standards-Version to 4.7.2
  * Remove Rules-Requires-Root

 -- Stéphane Glondu <glondu@debian.org>  Thu, 27 Nov 2025 15:54:54 +0100
