=== debian/control ===
--- 
+++ 
@@ -11,8 +11,7 @@
  libdune-ocaml-dev,
  libounit-ocaml-dev <!nocheck>,
  dh-ocaml (>= 1.2)
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/camlp5/pcre2-ocaml
 Vcs-Git: https://salsa.debian.org/ocaml-team/pcre2-ocaml.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/pcre2-ocaml
