=== debian/watch ===
Version: 5

Source: https://github.com/camlp5/pcre2-ocaml/tags
Matching-Pattern: .*/@ANY_VERSION@\.tar\.gz
